/* CSS Document */
.LBQtd1{
	width:30px;
}
.LBQtd2{
	width:183px;
}
.LBQtd3{
	width:367px;
}
.LBQtd4{
	width:130px;
}
.LBQtd5{
    margin-left:20px;
	width:160px;
}
.LBQtd6{
    width:34px;
}
.LBQtdm{
    width:50px;
}
.errorsLabel{
	font-size:12px; color:#FF0000;
}
.LBtitle1_1{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 24px;
 font-style: normal;
 font-weight: normal;
 text-align: left;
 color: gray;
 border-bottom: gray 1px dashed;
 width:270px;
 margin-bottom:20px;
}
.LBtitle1_2{
font-family: Arial, Helvetica, sans-serif;
font-size: 20px;
font-style: normal;
font-weight: normal;
text-align: right;
color: gray;
margin-bottom:20px;
}
.LBtitle2{
 width:190px;
 font-size:12px;
 font-weight:bold;
}
.LBtitle3{
 width:170px;
 font-size:12px;
 font-weight:bold;
}
.LBsub{
 margin-top:20px;
 text-align:center;
 margin-bottom:30px;
 margin-left:10px;
}
.inText{
    margin:5px 5px 5px 5px;
    *border-top-style: none;
    *border-right-style: none;
    *border-left-style: none;
    *border-bottom-style: none;
    background-color: #FFFFFF;
    *-moz-border-radius:5px;     
    *-webkit-border-radius:5px;
    *border-radius:5px;
    border:1px solid #4B4B4B;
    height:28px;
}

.inTextMult{
    margin-top:10px;
    *border-top-style: none;
    *border-right-style: none;
    *border-left-style: none;
    *border-bottom-style: none;
    background-color: #FFFFFF;
    *-moz-border-radius:5px;     
    *-webkit-border-radius:5px;
    *border-radius:5px;
    border:1px solid #4B4B4B;
    overflow: auto;
    width:390px;
    height:80px;
    }

inSel{
    margin:5px 5px 5px 5px;
    border-style: none;
    border-width: 0px; 
}
.LBtitle4{
 font-size:12px;
 width:170px;
}
.fileupdate{
    width:100px;
}

.selectDiv{
	margin-top:0px;
	width:229px;
	height:32px;
}
.selectTextfield{
	width:200px; 
	height:32px; 
	border:1px solid;
	border-right:0px solid #4B4B4B;
}
.selectHidDiv{
	margin-top:0px;
	width:227px;
	list-style:none; 
	text-align:left;
	display:none;
	background-color:#FFFFFF;
	color:#000000;
	position: absolute;
	overflow: hidden; 
	border:#FFFFFF;
	border:solid;
	border-width:1px;
	border-top:0px;
	margin-bottom:2px;
}
/*#_building_a{
	
}*/
.selectHidDiv li{
	margin-left:3px;
    height:12px;
    margin-top:1px;
    margin-bottom:1px;    
}
.selectHidDiv a{
    text-decoration: none;
	color: #000000;
	font-size:12px;
}
.selectHidDiv a:link,A:visited,A:active{ 
	text-decoration: none;
	color: #000000;
	font-size:12px;
	*line-height:2px;
}
.uploadText{
	margin-top:0px;
	width:118px;
	height:31px;
	border:2px solid #999999;
	border-right:0px solid #000000;
}
.uploadImg{ 
    font-size:12px; 
    overflow:hidden; 
    position:absolute;
}
.file{ 
    position:absolute; 
    z-index:100; 
    margin-left:-180px; 
    font-size:60px;
    opacity:0;
    filter:alpha(opacity=0); 
    margin-top:-5px;
}
.LBtitle {  font-family: Arial, Helvetica, sans-serif;
  text-align:right;
  font-size: 24px;
  font-style: normal;
  font-weight: normal;
  color: #fff;
  border-bottom: #fff 1px dashed;
  padding-bottom: 6px;
  margin: 0 14px 0 14px;
}
.LBtxt {
font: bold 15px Arial, Helvetica, sans-serif; 
color: #fff; 
padding: 18px 14px 0 14px;
text-align:right;
}
.uplandPlane{
 margin-top:-20px;
 margin-left:70px;
}